VVP - Updating jenkins jobs to use python3

Need to update the jenkins jobs that build and upload artifacts
to python 3 to run properly.

Issue-ID: VVP-363

Signed-off-by: Hagop Bozawglanian <hagop.bozawglanian@att.com>
Change-Id: Ic0aae8065df2d4a4016d7fe8c51c4563f1bd253e
diff --git a/jjb/vvp/pre-build-csv.sh b/jjb/vvp/pre-build-csv.sh
index 09b1278..ef6fedc 100644
--- a/jjb/vvp/pre-build-csv.sh
+++ b/jjb/vvp/pre-build-csv.sh
@@ -5,6 +5,6 @@
 pip3 install --upgrade pip
 pip3 install --no-use-pep517 -r requirements.txt
 ls
-wget -O docs/data/needs.json "https://nexus.onap.org/content/sites/raw/org.onap.vnfrqts.requirements/master/needs.json" && echo "Copied newest needs." || exit 1
+wget -O $WORKSPACE/ice_validator/heat_requirements.json "https://nexus.onap.org/content/sites/raw/org.onap.vnfrqts.requirements/master/needs.json" && echo "Copied newest needs." || exit 1
 cd ice_validator/
 pytest --self-test tests/
\ No newline at end of file